package math.fi;

import math.utils.Util;

public class Fi02 {
    public static void main(String[] args) {
        int precision = 1001;
        System.out.println("Pierwsze " +(precision -1)+" liczb rozwinięcia liczby fi: ");
        Util.print(FiUtil.bigFi(1001));
    }
}
